Skip to content
IForevents Docs
IForevents Docs
HomeDashboardGitHubPrivacyTermsSecurityIntroduction
Support and SLA

Distinct values for one property

GET
/v1/analytics/events/parents/{parent_name}/properties/{property_key}/values

Authorization

AuthorizationBearer <token>

Session token issued by the accounts service (or the legacy /v1/auth routes).

In: header

Path Parameters

parent_name*string
property_key*string

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/analytics/events/parents/string/properties/string/values"
{  "values": [    {      "name": "checkout_completed",      "property": "plan",      "values": [        "free",        "pro"      ]    }  ]}